/*==============================================================

	2025 - additional css
	
===============================================================*/
/*--------------------------------------------------------------
	common
---------------------------------------------------------------*/
.wrapper {
    display: flex;
}

.TxtCenter {
    text-align: center;
}

.border {
    border: 1px solid #ccc;
}

.ImgWd50 {
    width: 50%;
    margin: 0 auto 35px;
    border: 1px solid #ccc;
}

@media only screen and (max-width: 767px) {
    .ImgWd50 {
        width: 70%;
    }
}

@media only screen and (max-width: 479px) {
    .ImgWd50 {
        width: 100%;
    }
}

/* footer */
@media only screen and (max-width: 767px) {
    footer #footer-inner address .tel-link a {
        color: #06F;
    }
}


/*--------------------------------------------------------------
	Event
---------------------------------------------------------------*/
#contents #events .container .wrapper {
    justify-content: space-between;
    margin-bottom: 30px;
}

#contents #events .container .wrapper:first-of-type {
    justify-content: center;
}

#contents #events .container .wrapper .img {
    width: 48%;
}

#contents #events .container .wrapper .img a:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 767px) {
    #contents #events .container .wrapper {
        display: block;
    }

    #contents #events .container .wrapper .img {
        width: 90%;
        margin: 0 auto 20px;
    }
}

/*--------------------------------------------------------------
	Venue Map
---------------------------------------------------------------*/
#contents #map .container .txt {
    background-color: #22AC38;
    max-width: 90%;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
}

#contents #map .container .txt .TxtCenter:first-of-type {
    font-weight: 700;
}

#contents #map .container .txt ul {
    margin: 0;
}

#contents #map .container .txt ul li {
    list-style: none;
}

@media only screen and (max-width: 767px) {
    #contents #map .container .txt .TxtCenter:nth-of-type(2) {
        text-align: start;
    }
}

/*--------------------------------------------------------------
	shop list
---------------------------------------------------------------*/
#ShopList .ShopList {
    margin-bottom: 40px;
}

#contents #ShopList .timg2colst .size90 {
    margin: 0 auto;
}

#contents #ShopList .h2Title.OutsideArea {
    color: #21acec;
    background-color: #daf2ff;
    border-left: 4px solid #21acec;
    border-right: 4px solid #21acec;
}

#contents #ShopList .h2Title.InsideArea {
    color: #ff8753;
    background-color: #ffe8d6;
    border-left: 4px solid #ff8753;
    border-right: 4px solid #ff8753;
}

#ShopList .ShopList ul li .num,
#ShopList .ShopList ul li.SPnone {
    color: #fff;
    font-weight: 700;
}

/*	 Categories - Cate1
--------------------------------------*/
#ShopList .ShopList.Cate1 ul li .num,
#ShopList .ShopList.Cate1 ul li.SPnone {
    background-color: rgb(113,71,74);
}

#ShopList .ShopList.Cate1 ul li .name,
#ShopList .ShopList.Cate1 ul li .detail {
    background-color: rgb(113,71,74, 0.2);
}

/*	 Categories - Cate2
--------------------------------------*/
#ShopList .ShopList.Cate2 ul li .num,
#ShopList .ShopList.Cate2 ul li.SPnone {
    background-color: rgb(191,80,92);
}

#ShopList .ShopList.Cate2 ul li .name,
#ShopList .ShopList.Cate2 ul li .detail {
    background-color: rgba(191,80,92, 0.2);

}


/*	 Categories - Cate3
--------------------------------------*/
#ShopList .ShopList.Cate3 ul li .num,
#ShopList .ShopList.Cate3 ul li.SPnone {
    background-color: rgb(75,71,141);
}

#ShopList .ShopList.Cate3 ul li .name,
#ShopList .ShopList.Cate3 ul li .detail {
    background-color: rgb(75,71,141, 0.2);
}

/*	 Categories - Cate4
--------------------------------------*/
#ShopList .ShopList.Cate4 ul li .num,
#ShopList .ShopList.Cate4 ul li.SPnone {
    background-color: rgb(81,70,110);
}

#ShopList .ShopList.Cate4 ul li .name,
#ShopList .ShopList.Cate4 ul li .detail {
    background-color: rgba(81,70,110, 0.2);
}

/*	 Categories - Cate5
--------------------------------------*/
#ShopList .ShopList.Cate5 ul li .num,
#ShopList .ShopList.Cate5 ul li.SPnone {
    background-color: rgb(76,116,173);
}

#ShopList .ShopList.Cate5 ul li .name,
#ShopList .ShopList.Cate5 ul li .detail {
    background-color: rgba(76,116,173, 0.2);
}

/*	 Categories - Cate6
--------------------------------------*/
#ShopList .ShopList.Cate6 ul li .num,
#ShopList .ShopList.Cate6 ul li.SPnone {
    background-color: rgb(156,117,78);
}

#ShopList .ShopList.Cate6 ul li .name,
#ShopList .ShopList.Cate6 ul li .detail {
    background-color: rgba(156,117,78, 0.2);
}

/*	 Categories - Cate7
--------------------------------------*/
#ShopList .ShopList.Cate7 ul li .num,
#ShopList .ShopList.Cate7 ul li.SPnone {
    background-color: rgb(229,109,123);
}

#ShopList .ShopList.Cate7 ul li .name,
#ShopList .ShopList.Cate7 ul li .detail {
    background-color: rgba(229,109,123, 0.2);
}

/*	 Categories - Cate8
--------------------------------------*/
#ShopList .ShopList.Cate8 ul li .num,
#ShopList .ShopList.Cate8 ul li.SPnone {
    background-color: rgb(74,193,227);
}

#ShopList .ShopList.Cate8 ul li .name,
#ShopList .ShopList.Cate8 ul li .detail {
    background-color: rgba(74,193,227, 0.2);
}


/*	 Categories - Cate9
--------------------------------------*/
#ShopList .ShopList.Cate9 ul li .num,
#ShopList .ShopList.Cate9 ul li.SPnone {
    background-color: rgb(230,129,49);
}

#ShopList .ShopList.Cate9 ul li .name,
#ShopList .ShopList.Cate9 ul li .detail {
    background-color: rgba(230,129,49, 0.2);
}


/*	 Categories - Cate10
--------------------------------------*/
#ShopList .ShopList.Cate10 ul li .num,
#ShopList .ShopList.Cate10 ul li.SPnone {
    background-color: rgb(59,170,71);
}

#ShopList .ShopList.Cate10 ul li .name,
#ShopList .ShopList.Cate10 ul li .detail {
    background-color: rgba(59,170,71, 0.2);
}



/*	 Categories - Cate11
--------------------------------------*/
#ShopList .ShopList.Cate11 ul li .num,
#ShopList .ShopList.Cate11 ul li.SPnone {
    background-color: rgb(33,180,168);
}

#ShopList .ShopList.Cate11 ul li .name,
#ShopList .ShopList.Cate11 ul li .detail {
    background-color: rgba(33,180,168, 0.2);
}


/*	 Categories - Cate12
--------------------------------------*/
#ShopList .ShopList.Cate12 ul li .num,
#ShopList .ShopList.Cate12 ul li.SPnone {
    background-color: rgb(238,158,47);
}

#ShopList .ShopList.Cate12 ul li .name,
#ShopList .ShopList.Cate12 ul li .detail {
    background-color: rgba(238,158,47, 0.2);
}


/*	 Categories - Cate13
--------------------------------------*/
#ShopList .ShopList.Cate13 ul li .num,
#ShopList .ShopList.Cate13 ul li.SPnone {
    background-color: rgb(1,159,147);
}

#ShopList .ShopList.Cate13 ul li .name,
#ShopList .ShopList.Cate13 ul li .detail {
    background-color: rgba(1,159,147, 0.2);
}


/*	 Categories - Cate14
--------------------------------------*/
#ShopList .ShopList.Cate14 ul li .num,
#ShopList .ShopList.Cate14 ul li.SPnone {
    background-color: rgb(73,116,176);
}

#ShopList .ShopList.Cate14 ul li .name,
#ShopList .ShopList.Cate14 ul li .detail {
    background-color: rgba(73,116,176, 0.2);
}


/*	 Categories - Cate15
--------------------------------------*/
#ShopList .ShopList.Cate15 ul li .num,
#ShopList .ShopList.Cate15 ul li.SPnone {
    background-color: rgb(80,193,228);
}

#ShopList .ShopList.Cate15 ul li .name,
#ShopList .ShopList.Cate15 ul li .detail {
    background-color: rgba(80,193,228, 0.2);
}


/*	 Categories - Cate16
--------------------------------------*/
#ShopList .ShopList.Cate16 ul li .num,
#ShopList .ShopList.Cate16 ul li.SPnone {
    background-color: rgb(130,114,137);
}

#ShopList .ShopList.Cate16 ul li .name,
#ShopList .ShopList.Cate16 ul li .detail {
    background-color: rgba(130,114,137, 0.2);
}



/*--------------------------------------------------------------
	timetable
---------------------------------------------------------------*/
#contents .prizelist.timetable p {
    font-weight: 700;
}

#contents .prizelist.timetable table {
    margin-bottom: 35px;
}

#contents .prizelist.timetable table.border-dashed td,
#contents .prizelist.timetable table.border-dashed th {
    border-bottom: 1px dashed #ccc;
}

#contents .prizelist.timetable table.border-dashed tr:first-of-type td,
#contents .prizelist.timetable table.border-dashed tr:first-of-type th,
#contents .prizelist.timetable table.border-dashed tr:last-of-type td,
#contents .prizelist.timetable table.border-dashed tr:last-of-type th {
    border-bottom: 1px solid #ccc;
}

/* 20241225-add timetable th background-color*/
#contents .prizelist.timetable .table-1 tr:first-child th:nth-child(1),
#contents .prizelist.timetable .table-2 tr:first-child th:nth-child(1),
#contents .prizelist.timetable .table-1 tr:first-child th:nth-child(2),
#contents .prizelist.timetable .table-2 tr:first-child th:nth-child(2) {
    background-color: #00A0E9;
}

#contents .prizelist.timetable .table-3 tr:first-child th:nth-child(1),
#contents .prizelist.timetable .table-4 tr:first-child th:nth-child(1),
#contents .prizelist.timetable .table-5 tr:first-child th:nth-child(1),
#contents .prizelist.timetable .table-3 tr:first-child th:nth-child(2),
#contents .prizelist.timetable .table-4 tr:first-child th:nth-child(2),
#contents .prizelist.timetable .table-5 tr:first-child th:nth-child(2) {
    background-color: #E60012;
}

/*--------------------------------------------------------------
	Top:Bnr
---------------------------------------------------------------*/
#contents .Bnr .img {
    width: 400px;
    margin: 0 auto 80px;
}

#contents .Bnr .img a:hover {
    opacity: 0.7;
}

@media only screen and (max-width: 479px) {
    #contents .Bnr .img {
        width: 90%;
        margin-bottom: 100px !important;
    }
}


/*--------------------------------------------------------------
	Award2025
---------------------------------------------------------------*/
/* #contents .Product {
    font-size: 18px;
}

#contents .Shop {
    font-size: 15px;
}

#contents .details {
    font-size: 14px;
}

#contents .Copy {
    font-size: 15px;
}

#contents .info {
    font-size: 15px;
} */

#contents .container .comment {
    background-color: #d3980cae;
    color: #3f3f3f;
    max-width: 700px;
    margin: 0 auto 100px;
    padding: 20px 25px;
}

#contents .container .comment p {
    margin-bottom: 8px;
    font-weight: 500;
}